<!--(set_escape)-->
None
<!--(end)-->

<h1>@!tr('Using OpenTeacher 2: A Quick Start')!@</h1>

<p>@!tr('This quick start guide shows you how to do a simple self-test using OpenTeacher 2. We\'re going to learn counting to ten in French today! For this example we are assuming that you already know English, and you want to learn French.')!@</p>

<p>@!tr('The screenshots are all taken in Ubuntu, but this should all work exactly the same in Windows and Mac OS X.')!@</p>
<ol>
	<li>@!tr('Start OpenTeacher')!@<br />
	<a href="http://www.milanboers.nl/openteacher/images/doc/inst2.png" target="_blank"><img class="docThumb" src="http://www.milanboers.nl/openteacher/images/doc/inst2.png" alt="OpenTeacher" /></a>
	</li>
	<li>
		<p>@!tr('Enter a title for the word list you are going to enter. Also enter the known language, which, in our case, is English, and the foreign language (the language you want to learn), which, in our case, is French.')!@</p>
		<p>@!tr('Then enter all words you want to learn, seperating the foreign and known language by =, and the words by newlines (see the screenshot for an example).')!@</p>
		<a href="http://www.milanboers.nl/openteacher/images/doc/qs2.png" target="_blank"><img class="docThumb" src="http://www.milanboers.nl/openteacher/images/doc/qs2.png" alt="OpenTeacher" /></a>
	</li>
	<li>
		<p>@!tr('Click "Enter!". Now the table of words on the bottom will be filled with your words. You have now successfully made your word list!')!@</p>
		<a href="http://www.milanboers.nl/openteacher/images/doc/qs3.png" target="_blank"><img class="docThumb" src="http://www.milanboers.nl/openteacher/images/doc/qs3.png" alt="Ubuntu Software Center" /></a>
	</li>
	<li>
		<p>@!tr('Click the "Teach me!" tab on the top to start the test. A word will now be asked to you in your own language, and you have to type the translation of it in the text field. When you have entered the translation, press Enter on your keyboard, or click "Check!"')!@</p>
		<a href="http://www.milanboers.nl/openteacher/images/doc/qs4.png" target="_blank"><img class="docThumb" src="http://www.milanboers.nl/openteacher/images/doc/qs4.png" alt="Ubuntu Software Center" /></a>
		<p>@!tr('If you entered the right translation, the next question will be asked to you. If you did not enter the right translation, OpenTeacher will show you the correct answer, and the difference from your answer.')!@</p>
		<a href="http://www.milanboers.nl/openteacher/images/doc/qs5.png" target="_blank"><img class="docThumb" src="http://www.milanboers.nl/openteacher/images/doc/qs5.png" alt="Ubuntu Software Center" /></a>
	</li>
	<li>
		<p>@!tr('Once the test is completed, OpenTeacher will tell you if you did well by giving you a &quot;note&quot; (grade).')!@</p>
		<a href="http://www.milanboers.nl/openteacher/images/doc/qs6.png" target="_blank"><img class="docThumb" src="http://www.milanboers.nl/openteacher/images/doc/qs6.png" alt="Ubuntu Software Center" /></a>
	</li>
</ol>